body, html { margin:0; padding:0; width:100%; height:100%; min-width:650px; overflow:hidden;}
img {border:none;}
p {margin:0; padding:0;}


#header {position:absolute;  width:100%; height:200px;min-width:300px; text-align:center; top:20px;}
#footer {position:absolute; width:100%; height:30px; bottom:0; margin:0; padding:0; text-align:center;}
#titolo {width: 350px; height:200px;}
#mainContent {
	position:absolute;
	top:200px;
	bottom:35px;
	left:49px;
	right:10px;
	overflow:auto;
	font-family: Verdana, Arial, Helvetica, sans-serif, Times, serif, Times, serif, Courier, monospace;
	color: #ffffff;
	font-weight:bold;
	min-width:600px;
}
#mainContent ul{list-style-type: none;}



/* TESTATA */
#header img {height:150px;}
#logo_longman { position:absolute; left:10px;}
#logo_lang { position:absolute; right:10px;}

/* colonne */
#col1 {position:absolute; width: 40%; margin-left:80px; margin-top:50px; font-size:1.2em;}
#col1 a{color:#000000; text-decoration:none;}
#col1 a:visited{color:#000000; text-decoration:none;}
#col2 {position:absolute; width: 40%; margin-left:520px; margin-top:50px;font-size:1.2em;}
#col2 a{color:#000000; text-decoration:none;}
#col2 a:visited{color:#000000; text-decoration:none;}

/* PULSANTI */
.pulsanti {font-size:1.7em; font-weight:bold;}
.pulsanti a {text-decoration:none; color: #ffffff;}
.pulsanti a:visited {text-decoration:none; color: #ffffff;}
.pulsanti li{clear:both;}
#canzoni {float:left; background:url("../img/verdedx.jpg") no-repeat right top; margin-left:40px; background-color:#96bf0d; margin-top:60px;width: auto;height:80px;}
#canzoni a {display:block; background:url("../img/verdesx.jpg") no-repeat left top;padding:5px 15px;height:70px;}
#schede {float:left; background:url("../img/bludx.jpg") no-repeat right top; margin-left:40px; background-color:#1392ce; margin-top:30px;width: auto; height:50px;}
#schede a {display:block; background:url("../img/blusx.jpg") no-repeat left top;padding:8px 15px;height:38px;}
#giochi {float:left; background:url("../img/giallodx.jpg") no-repeat right top; margin-left:40px; background-color:#feca00; margin-top:30px;width: auto; height:50px;}
#giochi a {display:block; background:url("../img/giallosx.jpg") no-repeat left top;padding:8px 15px;height:38px;}
#cd {position:absolute; top:420px; left:30px;text-align:left; padding:.3em; background-color: #ee8025; width:90%; margin-left:0; margin-right:0; min-width:500px;}
